Subject: Re: Allah

From: "A.W.T." <[email-masked]>
Date: Sun, 03 Jun 2001 19:26:05 -0000

--- In lojban@y..., Pierre Abbat <phma@o...> wrote:
> About the form "Allahu", I found some passages in which "Allah" occurs in that
> form. "Allahu" is the nominative, "Allahi" is the genitive, and "Allaha" (which
> does not occur on this page) is the accusative. I could give a reference to
> LaSor about that, but at the moment I don't know where the books are.
> 
> http://kuc01.kuniv.edu.kw/~stevens/ia/a-bible.htm

Sorry, didn't find the form "Allahu" there - maybe will have to look once more.
The nominative, genitive and accusative forms (there's no dative form in Arabic) mentioned are correct. Yet they go with the 
definite article, e.g. al-kita:bu/al-kita:bi/al-kita:ba (the book etc.), but: kita:bun/kita:bin/kita:ban (a book etc.).
I'm quite sure that the word/name(!) "Allah" generally cannot have a definite article in Arabic: "al-allahu" (German or English 
can't either: just "Allah", but not "der Allah"/"the Allah" - just "Gott"/"God" and not "der Gott/the God", but: "der Gott Israels"; 
whereas Hungarian can: "az Isten").
Also: "Allah" is a name, most probably derived from arab. "al-ila:' " (*the* god=the only god) or aram. "alelaha:" (the god) and 
therefore can hardly have still another article.
(In modern Arabic the endings are mostly dropped, anyway.)

There are still other suffices like -ni and -hu/-hi e.g. "kita:buhu" (his book), "kita:bihi" (of his book): "allahuhu" (his god) ???
Anyway, although being a nominative one cannot use a form like this to create a Lojban cmene.

> But as that page demonstrates, "Allah" is what Arabs call God, whether they are
> Muslims, Jews, or Christians. So the word should be rendered "la cevni". A
> Muslim speaking Lojban will, though, find dozens of terms that don't have
> equivalents in Lojban, and so will make up words like "flalrfixu" and
> "curmrxalalu".

{la cevni} seems to be sufficient. {.alylax.} or {.alela'ax} (from Aramaic) may be beyond recognition.

mu'o mi'e .aulun.